Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 128333 - unable to mount cdrom drive
unable to mount cdrom drive
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
: 128503 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-21 16:26 EDT by Phil B.
Modified: 2015-01-04 17:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:40:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil B. 2004-07-21 16:26:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
I can't seem to mount the cdrom drive. There are no suspicious 
messages during boot or in dmesg.

Version-Release number of selected component (if applicable):
kernel-2.6.5-1.358

How reproducible:
Always

Steps to Reproduce:
1.Boot
2.su root
3.place media in cdrom drive
4.hear cdrom drive spin
5.mount /dev/hdc /mnt/cdrom
    

Actual Results:  mount command hangs - never returns.

Expected Results:  device mounted on /mnt/cdrom filesystem and data 
on disc available.

Additional info:

/etc/grub.conf has following kernel command:
kernel /vmlinuz-2.6.5-1.358 ro root=LABEL=/123 rhgb quiet 
psmouse.proto=imps


Running on a Dell Inspiron 3000, 200Mhz, 3.2GB hard drive, 144MB ram, 
2 pcmcia cards (ethernet & wireless NICs)
Comment 1 Phil B. 2004-09-02 19:23:20 EDT
This bug was entered in July.  It is now September.  Can someone 
please help?
Comment 2 Michael Schwendt 2004-10-07 08:18:52 EDT
*** Bug 128503 has been marked as a duplicate of this bug. ***
Comment 3 Dave Jones 2005-04-16 00:40:49 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.